{% extends "post.html" %}

{% set title = 'Adventní drabble č.4 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.4</h2>
<p>Turisté, vítejte na naučné stezce vedoucí skrze nechráněnou krajinnou oblast Fialové Pekary. Stezka nabízí celkem čtyři zastavení, na každém z nich si návštěvník může zvolit, zda bude pokračovat a zpátky ni krok.</p>
<p>Oblast vznikla umělým vrásněním v období takzvaného teplého kvartéru, které je někdy neodborně nazýváno též obdobím spletení rolí.</p>
<p>Její podstatnou částí je údolí řeky Hubičky, ovšem protože na dolním toku přečerpali dotace, už několik kvartálů byly příděly vody pozastaveny. Na nápravě nežádoucího stavu se dle slov odpovědných činitelů usilovně pracuje.</p>
<p>Na severu tvoří vnější hranici nechráněné oblasti hustý Dozimetrový les, kde si na vojáky hraje Čerchochová, na jihu pak skalnaté útvary pomalého nasazení, do nichž jsou vytesány podivné obličeje, které nyní zveme Čtyři hlavy Rakušana. K těmto skalám se váže dávná pověst, že tajemství pošeptané kterékoli z hlav se vždy donese ideopolicii. Z praktických důvodů nedoporučujeme testovat.</p>
<p>Porost je zde spíše vzácný, z významných druhů jmenovat lze především takzvanou Lípu ochablou, plodinu importovanou ze zámoří. Na ní parazitující světlík Válkův se od příbuzných světlíků lékařských liší zejména tím, že co se zaseje na jaře, na podzim potomkům zavaří.</p>
<p>Jiným typickým znakem nechráněné oblasti jsou archeologické nálezy primitivních tkanin svědčících o ne příliš pokročilé, zato však rozšířené technologii pletení svetrů. I tento zvyk se pojí s pověstí o pekařce, která chtěla jít za Adama a upletla si svetr, protože nepochopila, že na pozvánce stálo „na Adama“. Ovšem její věrohodnost nelze potvrdit.</p>
<p>Nezbývá než popřát příjemné odpoledne, ale každý návštěvník nechť pamatuje, že vstup je jen na vlastní nebezpečí. </p>
  {% endblock %}
